@charset "UTF-8";

/* ----------------------------------------
faq
---------------------------------------- */

#faq .faq-nav{
	display:inline-block;
	margin:0.75em 0.25em;
	border-width:2px;
	border-radius:6px;
	font-weight:bold;
}

@media screen and (min-width: 0px) and (max-width: 575px){
	#faq .faq-nav{
		margin:0.75em 0;
		width:100%;
		max-width:250px;
		padding-top:0.75em;
		padding-bottom:0.75em;
		font-size:1.0rem;
	}
}

#faq h2{
	margin-bottom:1.0em;
}

#faq h3{
	margin-bottom:1.75em;
}

#faq h4{
	padding-top:0.5em;
	padding-bottom:0.5em;
}

